body {
  background-color: black;
}
.carousel-item {
    height: 100vh;
}
.carousel-item img {
  object-fit: cover;
  object-position: center;
  height: 100vh;
}
.thumbnail img {
    width: 100%;
}
.modal-dialog {
    width: 80%;
    height: auto;
    max-height: none;
}
.modal-body {
    position:relative;
    padding:0px;
}
.modal-body img {
    width: 100%;
}
.dish-name {
  font-size: 3rem;
  font-weight: bold;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  color: #fff;
}
.price {
  display: inline-block;
  padding: 5px 10px;
  background-color: #F15B5D;
  border: 2px solid #F15B5D;
  color: inherit;
  font-weight: bold;
  font-size: 18px;
  border-radius: 5px;
  transition: background-color 0.3s ease, color 0.3s ease, transform 0.3s ease;
}
.qr-code {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.qr-code img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.qr-text {
  margin-top: 10px;
  text-align: center;
  font-size: 16px;
  /* font-weight: bold; */
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}